cURL
curl --request GET \
--url https://api.steamgold.dev/v1/treasures/items/{platform} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.steamgold.dev/v1/treasures/items/{platform}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.steamgold.dev/v1/treasures/items/{platform}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 123,
"treasures": [
{
"active": true,
"inputParams": {},
"type": "<string>",
"platform": "<string>",
"item": "<string>",
"icon": "<string>",
"title": "<string>",
"symbol": "<string>",
"currency": "<string>",
"region": "<string>"
}
]
}{
"code": 123,
"message": "<string>"
}Другое
Доступность товаров
Отображает список доступных товаров для платформы
GET
/
treasures
/
items
/
{platform}
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Идентификатор платформы
⌘I